@charset "UTF-8";
/* CSS Document */

/* CSS Reset */
html, body, article, div, nav, section, article, footer, header, h1, h2, h3, h4, h5, h6, p, pre, address, blockquote, span, ul, ol, li, dl, dd, dt, img {
    margin: 0px;
    padding: 0px;
}
/* display */
aside, article, section, header, footer, nav {
    display: block;
}
html {
	background-color: #000;
}
/*Fixed layout*/
body {
	width: 1071px;
	margin: 0 auto;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
}
h1 {
	font-weight: normal;
}
.h1Header {
	font-size: 0.4em;
	color: #000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: -20px 0 0 1em;
}
.h1body {
	font-size: 1.3em;
	color: #000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0 0 1.5em 0;
	border-bottom: 1px solid #eee;
}
.h1LG {
	font-size:2.5em;
	color: #A3462E;
	letter-spacing: -0.1em;
}
.letterLG {
	font-size: 4em;
	color: #A3462E;
}
h2 {
	font-weight: normal;
}
.h2Aside {
	margin: .4em 0 .4em 0;
	padding: 0 0 0 .6em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #666;
	border-left: 6px solid #396;
}
.h2Aside2 {
	margin: 2em 0 .4em 0;
	padding: 0 0 0 .6em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #666;
	border-left: 6px solid #396;
}
.h2Resume {
	margin: 1.9em 0 .8em 0;
	padding: 0 0 0 .6em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #333;
	border-left: 6px solid #396;
	border-bottom: 1px solid #396;
	text-transform: capitalize;
}
.h2Resume2 {
	margin: .6em 0 .8em 0;
	padding: 0 0 0 .6em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #333;
	border-left: 6px solid #396;
	border-bottom: 1px solid #396;
	text-transform: capitalize;
}
.h2Gallery {
	margin: 0 0 .8em 0;
	padding: 0 0 0 .6em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #333;
	border-left: 6px solid #396;
	border-bottom: 1px solid #396;
	text-transform: capitalize;
}
.h2Footer {
	float: left;
	width: 300px;
	margin: 33px 0 0 150px;
	font-size:1.3em;
	color: #333;
	text-align: right;
	line-height: 1.1;
}
h3 {
	font-weight: normal;
}
header {
	float: left;
	width: 1071px;
	height: 216px;
	color: #666;
	background-color: #000;
	background-image: url(../_images/bannerBG.jpg);
	background-position: center top;
}
h4 {
	font-size: 1em;
	margin: .9em 0 0 0;
	font-weight: bold;
}
nav {
	float: left;
	width: 1071px;
	height: 50px;
	margin: 0 0 0 0;
	background-color: #fff;
	border-top: 3px solid #FFE0C1;
}
.navBG {
	float: left;
	width: 420px;
	height: 38px;
	margin: 0 0 0 30px;
	padding: 2px 0 0 40px;
	background-color: #fff;
	-webkit-border-radius: 0 0 20px 20px;
    border-radius: 0 0 20px 20px;
	border-bottom: 1px solid #FEA893;
	border-left: 1px solid #FEA893;
	border-right: 1px solid #FEA893;
}
section {
	float: left;
	width: 1071px;	
	line-height: 1.5;
	background-color: #fff;
}
p {
	margin-bottom: .9em;
}
article {
	float: left;
}
.articleHome {
	float: left;
	width: 600px;
	margin: 0 0 0 0;
	padding: 2em 3em 3em 3.5em;
	font-size: .9em;
	color: #555;
	text-align: justify;
}
#slideContainer {
	float: left;
	width: 600px;
	height: 400px;
	margin: 1.5em 0 2.8em 0;
}
#slideshow {
	position:relative;
    float: left;
	height: 400px;
	width: 600px;
}
#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	-webkit-border-radius: 12px 12px 12px 12px;
    border-radius: 12px 12px 12px 12px;
}
#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}
#slideshow IMG.last-active {
    z-index:9;
}
.articleResume {
	float: left;
	width: 955px;
	margin: 0 0 0 0;
	padding: 2em 3em 3em 3.5em;
	font-size: .9em;
	color: #555;
	text-align: justify;
}
.articleResumeMarg {
	float: left;
	width: 760px;
	margin: 0 0 0 100px;
}
.articleGallery {
	float: left;
	width: 955px;
	margin: 0 0 0 0;
	padding: 2em 3em 3em 3.5em;
	font-size: .9em;
	color: #555;
	text-align: justify;
}
.galleryRow {
	float: left;
	width: 760px;
	height: 262px;
	margin: 20px 0 .5em 97px;
	padding: 0 0 .5em 0;
}
.galleryImg {
	float: left;
	width: 205px;
	height: 252px;
	border: 1px solid #eee;
}
.galleryText {
	float: left;
	width: 510px;
	margin: 30px 0 0 40px;
	font-size: 1em;
}
.galleryText p {
	margin-left: 1.2em;
}
.articleArt {
	float: left;
	width: 955px;
	margin: 0 0 0 0;
	padding: 2em 3em 3em 3.5em;
	font-size: .9em;
	color: #555;
	text-align: justify;
}
.articleArt img {
	margin: 3px 6px 3px 0;
	border: 1px solid #ccc;
	
}
section a:link {
	color: #09C;
	text-decoration: none;
}
section a:visited {
	color: #09C;
	text-decoration: none;
}
section a:hover {
	color: #000;
	text-decoration: none;
}
section a:active {
	color: #000;
	text-decoration: none;
}
article ul li {
	margin-left: 1em;
	text-align: left;
}
aside {
	float:left;
	width: 285px;
	margin: 3.7em 0 2em 0;
	padding: 0 0 2em 2.5em;
	font-size: .9em;
	color: #888;
	border-left: 4px solid #ccc;
	text-align: left;
}
aside img {
	border: none;
	margin: 2em 0 .8em 0;
}
aside p {
	margin: 0 0 0 1.1em;
}
aside ul li {
	margin: 0 0 0 3em;
}
footer {
    clear: both;
    width: 1071px;
	height: 127px;
	margin: 0 0 30px 0;
    background-color: #993;
    -webkit-border-radius: 0 0 30px 30px;
    border-radius: 0 0 30px 30px;
	text-align: right;
}
Footer a:link {
	color: #555;
	text-decoration: underline;
}
Footer a:visited {
	color: #555;
	text-decoration: underline;
}
Footer a:hover {
	color: #fff;
	text-decoration: underline;
}
Footer a:active {
	color: #fff;
	text-decoration: underline;
}
.copyright {
	float: left;
	margin: 38px 0 0 0;
	width: 400px;
}
.footerStamp {
	float: right;
	width: 125px;
	height: 87px;
	margin: 17px 70px 0 0;
}
.footerStamp img {
	border: none;
}
.datePadding {
	margin: 0 1em 0 0;
	font-weight: bold;
}
.galleryButton {
	float: left;
	padding: .2em 1em .2em 1em;
	text-align: center;
	border: 1px solid #FEA893;
	-webkit-border-radius: 4px 4px 4px 4px;
    border-radius: 4px 4px 4px 4px;
}
.galleryButton a:link {
	color: #C5420D;
	text-decoration: none;
}
.galleryButton a:visited {
	color: #C5420D;
	text-decoration: none;
}
.galleryButton a:hover {
	color: #000;
	text-decoration: none;
}
.galleryButton a:active {
	color: #000;
	text-decoration: none;
}
.bioQuote {
	margin: .5em 2em 1.3em 2em;
	font-style: italic;
}
.fontSM {
	font-size: .8em;
}
.h4Marg {
	margin-left: .4em;
}
hr {
	margin:  1em 0 0 0;
	border: 1px solid rgba(229,229,229,1.00);
}
